Quote:
Originally Posted by tallman43 View Post
Its in the 4.1.2 zip you need to extract it if not there are some floating about the forum
Thanks again. Instructions! I guess the pic attached would be it, right? I don't know how many times that i downloaded the zip file. It isn't there. I will have another look through the forum to find the PIT file on its own but no joy yet.
Thanks again

---------- Post added at 02:42 PM ---------- Previous post was at 02:26 PM ----------

Quote:
Originally Posted by sjose View Post
Thanks again. Instructions! I guess the pic attached would be it, right? I don't know how many times that i downloaded the zip file. It isn't there. I will have another look through the forum to find the PIT file on its own but no joy yet.
Thanks again
Downloaded to my S4 and it worked. Now i got the PIT file but still no joy flashing it. Followed the instruction to the tea but no luck. I don't know what else i can try.
Would it matter what version was i on before? I had 4.3 but i am trying to flash 4.1! I guess it wouldn't matter because the phone won't even boot up.

---------- Post added at 02:59 PM ---------- Previous post was at 02:42 PM ----------

Quote:
Originally Posted by sjose View Post
Thanks again. Instructions! I guess the pic attached would be it, right? I don't know how many times that i downloaded the zip file. It isn't there. I will have another look through the forum to find the PIT file on its own but no joy yet.
Thanks again

---------- Post added at 02:42 PM ---------- Previous post was at 02:26 PM ----------



Downloaded to my S4 and it worked. Now i got the PIT file but still no joy flashing it. Followed the instruction to the tea but no luck. I don't know what else i can try.
Would it matter what version was i on before? I had 4.3 but i am trying to flash 4.1! I guess it wouldn't matter because the phone won't even boot up.
Guys
Has anybody got an error on Odin (3.4) saying re-partition operation failed when trying to recover the firmware to factory settings?
I tried using 4.3 and 4.1.2 but none works and got the same error message both times.